RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000288USAF[All Projects] Generalpublic2015-02-16 22:382015-02-27 22:34
ReporterCro689 
Assigned ToMistyRonin 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformDesktop PCOSWindows 8OS Version
Product Version0.3.5.1 
Target Version0.3.6Fixed in Version0.3.6 
Summary0000288: M4 Barrels missing texture
DescriptionBarrels are white as they are missing the texture.
Steps To ReproduceVirtual Armory.
TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
(0000759)
MistyRonin (administrator)
2015-02-17 10:24

Are you using any other mod besides RHS?

Please check if with RHS and the vanilla game updated to the last version it still happens.

- Issue History
Date Modified Username Field Change
2015-02-16 22:38 Cro689 New Issue
2015-02-17 10:24 MistyRonin Note Added: 0000759
2015-02-17 10:24 MistyRonin Assigned To => MistyRonin
2015-02-17 10:24 MistyRonin Status new => feedback
2015-02-25 12:17 Soul_Assassin Status feedback => resolved
2015-02-25 12:17 Soul_Assassin Fixed in Version => 0.3.6
2015-02-25 12:17 Soul_Assassin Resolution open => fixed
2015-02-27 22:34 MistyRonin Target Version => 0.3.6


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker